Activity log for bug #1231709

Date Who What changed Old value New value Message
2013-09-26 22:01:14 Steve Martinelli bug added bug
2013-09-26 22:09:30 OpenStack Infra keystone: status New In Progress
2013-09-26 22:09:30 OpenStack Infra keystone: assignee Steve Martinelli (stevemar)
2013-09-26 22:17:29 Dolph Mathews keystone: milestone havana-rc1
2013-09-26 22:17:55 Dolph Mathews keystone: importance Undecided High
2013-09-28 12:49:14 OpenStack Infra keystone: status In Progress Fix Committed
2013-10-02 11:29:42 Thierry Carrez keystone: status Fix Committed Fix Released
2013-10-17 12:41:41 Thierry Carrez keystone: milestone havana-rc1 2013.2